uuid: 7b881481-781f-4a92-b2f9-e0abe6bb29ec
langcode: de
status: true
dependencies:
  config:
    - field.field.anmeldung.anmeldung.field_adresse
    - field.field.anmeldung.anmeldung.field_alternativprogramm
    - field.field.anmeldung.anmeldung.field_alternativprogramm_band_in
    - field.field.anmeldung.anmeldung.field_alternativprogramm_chor_st
    - field.field.anmeldung.anmeldung.field_bezahlt
    - field.field.anmeldung.anmeldung.field_bildundtonaufnahmen
    - field.field.anmeldung.anmeldung.field_einzelzimmer
    - field.field.anmeldung.anmeldung.field_essenswuensche
    - field.field.anmeldung.anmeldung.field_geburtsdatum
    - field.field.anmeldung.anmeldung.field_geschlecht
    - field.field.anmeldung.anmeldung.field_impfstatus
    - field.field.anmeldung.anmeldung.field_individueller_beitrag
    - field.field.anmeldung.anmeldung.field_kommentare
    - field.field.anmeldung.anmeldung.field_multiplikator
    - field.field.anmeldung.anmeldung.field_muss_zahlen
    - field.field.anmeldung.anmeldung.field_name
    - field.field.anmeldung.anmeldung.field_referent
    - field.field.anmeldung.anmeldung.field_status
    - field.field.anmeldung.anmeldung.field_taetigkeitsfeld
    - field.field.anmeldung.anmeldung.field_teilnahmegruppe
    - field.field.anmeldung.anmeldung.field_telefon
    - field.field.anmeldung.anmeldung.field_workshops
    - field.field.anmeldung.anmeldung.field_workshops_band_instrumente
    - field.field.anmeldung.anmeldung.field_workshops_chor_stimmlage
    - field.field.anmeldung.anmeldung.field_workshops_kind_orch_instru
    - field.field.anmeldung.anmeldung.field_workshops_orch_instrumente
    - field.field.anmeldung.anmeldung.field_zimmerwuensche
  module:
    - address
    - datetime
    - name
    - rbag
    - select_or_other
    - telephone
_core:
  default_config_hash: i6X0NvPTayo2MaEd4V5sORUGyQYDRoURgq7WkmRPis8
id: anmeldung.anmeldung.default
targetEntityType: anmeldung
bundle: anmeldung
mode: default
content:
  angemeldete_person_email:
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: email_default
  angemeldete_person_user:
    type: options_select
    weight: 6
    settings: {  }
    region: content
    third_party_settings: {  }
  field_adresse:
    type: address_default
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_alternativprogramm:
    weight: 12
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_alternativprogramm_band_in:
    weight: 14
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_alternativprogramm_chor_st:
    weight: 13
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_bildundtonaufnahmen:
    type: options_buttons
    weight: 20
    region: content
    settings: {  }
    third_party_settings: {  }
  field_einzelzimmer:
    weight: 16
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_essenswuensche:
    weight: 15
    settings:
      select_element_type: select_or_other_buttons
      sort_options: ''
      add_other_value_to_allowed_values: false
    third_party_settings: {  }
    type: select_or_other_list
    region: content
  field_geburtsdatum:
    type: datetime_default
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_geschlecht:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_kommentare:
    type: string_textarea
    weight: 21
    region: content
    settings:
      rows: 3
      placeholder: ''
    third_party_settings: {  }
  field_multiplikator:
    type: boolean_checkbox
    weight: 18
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_name:
    type: name_default
    weight: 1
    region: content
    settings:
      labels:
        title: Titel
        given: Given
        middle: 'Middle name(s)'
        family: Family
        generational: Generational
        credentials: Credentials
      size:
        title: 6
        given: 20
        middle: 20
        family: 20
        generational: 5
        credentials: 35
      title_display:
        title: description
        given: description
        middle: description
        family: description
        generational: description
        credentials: description
      widget_layout: stacked
      show_component_required_marker: false
      credentials_inline: false
      override_field_settings: false
    third_party_settings: {  }
  field_taetigkeitsfeld:
    type: string_textarea
    weight: 19
    region: content
    settings:
      rows: 3
      placeholder: ''
    third_party_settings: {  }
  field_telefon:
    type: telephone_default
    weight: 4
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_workshops:
    weight: 7
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_workshops_band_instrumente:
    weight: 9
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_workshops_chor_stimmlage:
    weight: 8
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_workshops_kind_orch_instru:
    weight: 11
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_workshops_orch_instrumente:
    weight: 10
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_zimmerwuensche:
    weight: 17
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  field_bezahlt: true
  field_impfstatus: true
  field_individueller_beitrag: true
  field_muss_zahlen: true
  field_referent: true
  field_status: true
  field_teilnahmegruppe: true
